/*
Template Name: Material Pro Admin
Author: Themedesigner
Email: niravjoshi87@gmail.com
File: scss
*/
/*==============================================================
 For Laptop & above all (1650px)
 ============================================================== */

@media(min-width:1650px) {
    .main-container.boxed{
        max-width: 1500px;
        margin: 0 auto;
    }
}
/*==============================================================
 For Laptop & above all (1370px)
 ============================================================== */

@media(max-width:1600px) {
     .main-container.boxed{
        max-width: 1300px;
        margin: 0 auto;
    }
}


/*-- ==============================================================
 Small Desktop & above all (1024px)
 ============================================================== */

@media(min-width:1024px) {
  .card-group{
    padding: 0 15px;
    display: flex;
    flex-flow:row wrap;
    .mat-card{
       margin: 15px 0px;
       flex: 1 0 0%;
        border-left:1px solid $border;
            &:first-child{
                border:0px;
            }
        }
    }

}

@media(max-width:1023px) {
    .card-group{
        margin: 15px 0;
        .mat-card{
            margin: 0 15px;
            border-top:1px solid $border;
            &:first-child{
                border:0px;
            }
        }
    }
}


/*-- ==============================================================
 Ipad & above all(768px)
 ============================================================== */

@media(min-width:768px) {
    .navbar-header {
        width: 225px;
        flex-shrink:0;
        .navbar-brand {
            padding-top: 0px;
        }
    }

}


/*-- ==============================================================
 Phone and below ipad(767px)
 ============================================================== */

@media(max-width:767px) {
    .mat-toolbar-single-row{
        height: 100px!important;
    }
    .d-flex{
        display: block;
    }
    .no-block{
        display: flex;
    }
    .email-right-panel{
        .col-md-2{
            width: 100%;
        }
        }
    .icon-box{
        width: 50%;
    }
}

@media print {
	.main-container.boxed{
		max-width: 820px;
		margin: 0;
		padding: 0;
	}

	#page-content {
		padding:0!important;
		height: initial!important;
		overflow: visible!important;
	}

	html .page-wrapper {
		height: initial!important;
	}

	.mat-card {
		margin:0px;
	}

	.mat-card .mat-card-content {
		padding: 8px;
	}

	.mat-card .mat-card-header {
    padding: 5px 2px 5px 2px;
	}

	/* Defining all page breaks */
	a {
		page-break-inside:avoid
	}
	blockquote {
		page-break-inside: avoid;
	}

	h3 {
		margin-top: 8px;
	}

	h1, h2, h3, h4, h5, h6 { page-break-after:avoid;
		page-break-inside:avoid }
	table, pre { page-break-inside:avoid }
	ul, ol, dl  { page-break-before:avoid }

	.report-group {
		page-break-inside:avoid;
		break-inside: avoid;
		box-decoration-break: clone;
	}
}
